/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/

/* .slider {
  width: 75vw;
  height: 75vh;
  display: none !important;
} */

.bx-wrapper {
  margin-top: 8vh;
  margin-bottom: 12vh;
  text-align: center;
  position: relative;
  margin-bottom: 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;}

.bx-wrapper img {
  max-width: 80vw;
  max-height: 80vh;
  display: block;
  margin:auto;}

.bxslider {
  margin: 0;
  padding: 0;
  /*fix flickering when used background-image instead of <img> (on Chrome)*/
  -webkit-perspective: 1000;}

ul.bxslider {
  list-style: none;}

.bx-viewport {
  /* fix other elements on the page moving (in Chrome) */
  -webkit-transform: translateZ(0);}

/** THEME===================================*/

.bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: transparent;}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;}

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: 1em;
  font-family: 'Arimo', Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #000;
  padding-top: 20px;}
  
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 0px;
  height: 0px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;}

.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 18px;
  background: url('images/controls.png') no-repeat 0 -32px;
  cursor: url(/assets/img/nav-prev.svg) 16 16, pointer;}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;}

.bx-wrapper .bx-next {
/*   right: 18px; */
  right: 18px;
  background: url('images/controls.png') no-repeat -43px -32px;
/*   cursor: url(/assets/img/navL.png), default; */
  cursor: url(/assets/img/nav-next.svg) 16 16, pointer;}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: -8vh;
  margin-top: 0;
  outline: 0;
  width: 49.35vw;
  height: 100vh;
  text-indent: -9999px;
  z-index: 9999;}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: 'Arimo', Helvetica, Arial, sans-serif;
  display: block;
  font-size: 1em;
  padding: 10px;}

/* TXT */


.txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 150%);
  text-align: left;
  width: 90vw;}


@media only screen and (max-width: 1007px) {

  .bx-wrapper {
    display: none;}

  .txt {
    top: auto;
    left: auto;
    transform: none;
    padding-bottom: 20px;}

  .slider-scroll {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 60px}

  img.work {
    max-width: 100%;
    padding-bottom: 20px;}

    }

@media only screen and (min-width: 1007px) {

  .slider-scroll {
    display: none;}

  }